<?xml version="1.0" encoding="UTF-8"?>
<plugin
   id="org.eclipse.hyades.collection.framework"
   name="Hyades Data Collection Framework"
   provider-name="Eclipse.org"
   version="1.0.3">

   <runtime>
      <library name="hcframe.jar">
      	<export name="*"/>
      </library>
      <library name="xsdbeans.jar">
      	<export name="*"/>
      </library>
   </runtime>
   <requires>
      <import plugin="org.eclipse.hyades.execution.core"/>
      <import plugin="org.eclipse.hyades.execution.local"/>
      <import plugin="org.apache.xerces"/>
   </requires>


</plugin>
